@charset "utf-8";
/* CSS Document Copyright © */
.total{

}
h2,
h2 a{
	
}
a{
	color: #007883;
}
body #sliderNav a:link, 
body #sliderNav a:active, 
body #sliderNav a:visited, 
body #sliderNav a:hover{
	
}

.module_ms2 .pad3 {
	
}

.footer-wrapper a:hover{
	color: #002395;
}
.pagination a:hover {
   
}
 
h3 span{
	display: block;
}
.footer-wrapper .module h3 span{
	border-bottom: 1px solid black;
	padding: 0 0 7px 0;
}
.footer-wrapper .module h3 {
	border-bottom: 1px solid #313131;
	margin-bottom: 1px;
}
.footer-wrapper .module .pad-title {
	border-bottom: 1px solid #595959;
}
#menu ul li:hover > a,
#menu ul li:hover > span,
#menu ul li:hover{
	background-color: #002395;
}
#menu ul li li:hover > a,
#menu ul li li:hover > span{
	color:#002395;
}
.content.container_12 {
    background-image: url("../images/Brown/bg-main.png");
    background-repeat: no-repeat;
}

table.category tr:hover td{
	background-color: #f1f1f1;	
}
div.categories-list li{
	border:3px double #ccc;
}
div.categories-list li li, div.cat-children li{
	background-color: #DCE0F0;
}
div.categories-list li li:hover, div.cat-children li:hover{
	background-color: #DADDEA; 
}

.cat-list-row1 td{
	background-color: #fafafa;
}
body .readmore, body .readon {
    background-color: #002395;
}
body .shackSliderslider .slideTitle{
   background-color: #002395;
   
}
.mostread li a:hover,
.latestnews li a:hover,
.mostread_ms1 li a:hover,
.latestnews_ms1 li a:hover,
.mostread_ms2 li a:hover,
.latestnews_ms2 li a:hover,
body #sidebar1 .mostread li a:hover,
body #sidebar1 .latestnews li a:hover,
body #sidebar1 .mostread_ms1 li a:hover,
body #sidebar1 .latestnews_ms1 li a:hover,
body #sidebar2 .mostread li a:hover,
body #sidebar2 .latestnews li a:hover,
body #sidebar2 .mostread_ms1 li a:hover,
body #sidebar2 .latestnews_ms1 li a:hover{
	color: #002395;
	
}
.module_ms1 .pad3 {
    background-color: #DCE0F0;
}
#sidebar2 ul ul li a, #sidebar2 ul ul li span {
    color: #002395;
}
.module_ms1 .pad3 .pad-title h3 {
    color: #002395;
}
#pathway-inner strong,
a{
    color: #002395;
}
.category thead tr {
    background-color: #002395;
}
.button {
    background-color: #002395;
}